package squid 2.7.STABLE7-1ubuntu12.1 failed to install/upgrade: subprocess installed post-installation script returned error exit status 1

Bug #729077 reported by Carlos Troncoso Phillips on 2011-03-04
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
squid (Ubuntu)
Undecided
Unassigned

Bug Description

Binary package hint: squid

Just performed a normal and typical update from the update manager

ProblemType: Package
DistroRelease: Ubuntu 10.04
Package: squid 2.7.STABLE7-1ubuntu12.1
ProcVersionSignature: Ubuntu 2.6.32-29.58-server 2.6.32.28+drm33.13
Uname: Linux 2.6.32-29-server x86_64
NonfreeKernelModules: nvidia
Architecture: amd64
Date: Thu Mar 3 18:39:06 2011
ErrorMessage: subprocess installed post-installation script returned error exit status 1
InstallationMedia: Ubuntu-Server 10.04 LTS "Lucid Lynx" - Release amd64 (20100427)
SourcePackage: squid
Title: package squid 2.7.STABLE7-1ubuntu12.1 failed to install/upgrade: subprocess installed post-installation script returned error exit status 1

To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers